Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39640/?format=api
{ "ob_id": 39640, "uuid": "95a8ce3476ba4eb79b019a4783e157ac", "title": "KNMI field site: Borssele Alfa, Netherlands", "abstract": "Borssele Alfa, Netherlands field site operated by Royal Netherlands Meteorological Institute (KNMI).\n\nSite WIGOS id: 0-528-0-06317. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06317.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12342/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12343/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12344/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193160/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193162/?format=api" ] }